MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005018ATutorInstallationpublic2012-07-06 09:312012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005018: Add Simple Desktop theme to schema and upgrade SQL.
DescriptionAdd Simple Desktop theme to schema and upgrade SQL.
TagsNo tags attached.
Affects versionSVN
SVN Revision#dc842ee..100e989 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005619)
greg (administrator)
2012-07-09 10:51

added Simple theme to install and upgrade sql
(0005749)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-06 09:31 greg New Issue
2012-07-06 09:31 greg Status new => assigned
2012-07-06 09:31 greg Assigned To => greg
2012-07-09 10:51 greg SVN Revision# => dc842ee..100e989 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-07-09 10:51 greg Note Added: 0005619
2012-07-09 10:51 greg Status assigned => resolved
2012-07-09 10:51 greg Fixed in Version => 2.1
2012-07-09 10:51 greg Resolution open => fixed
2012-07-26 10:00 greg Note Added: 0005749
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker